package com.sooka.sponest.monitor.tvwall.mapper;

import com.sooka.sponest.monitor.tvwall.domain.TVWallVO;
import com.sooka.sponest.monitor.tvwall.domain.channelDates;
import com.sooka.sponest.monitor.tvwall.domain.treeLabels;

import java.util.List;

public interface TVWallMapper {

    public List<treeLabels> gettreeLabelsList(String[] deptIds);

    public List<treeLabels> getCameraByCameraId(String[] ids);

    public List<channelDates>getChannelDatesList(String[] ids);

    public List<treeLabels>getCameraByProjectId(TVWallVO vo);

    public List<treeLabels>getCameraByAreaId(TVWallVO vo);
}
